Mailinglist Archive: opensuse-buildservice (144 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: python3.4-venv and python3-wheel missing from Ubuntu 14.04 standard
  • From: Neal Gompa <ngompa13@xxxxxxxxx>
  • Date: Thu, 5 Sep 2019 23:51:01 -0400
  • Message-id: <CAEg-Je80Fdn=73+6s+toSWmytz_faikhK3JjbQ8WBD6P6M1HdA@mail.gmail.com>
On Thu, Sep 5, 2019 at 9:59 PM Stefan Brüns
<stefan.bruens@xxxxxxxxxxxxxx> wrote:

On Freitag, 6. September 2019 01:18:21 CEST Neal Gompa wrote:
On Thu, Sep 5, 2019 at 6:55 PM Neal Gompa <ngompa13@xxxxxxxxx> wrote:
Hey,

I'm trying to build packages with python3.4-venv and python3-wheel as
build dependencies on Ubuntu 14.04, but they appear to be missing.
These packages are included in the Ubuntu main repo, so I would have
expected them to exist in the Ubuntu 14.04 standard target...

Can someone please fix this?

It seems that the problem is that Ubuntu:14.04/standard is not a
download-on-demand target, whereas Ubuntu:14.04/universe is. Can this
be changed so that the standard target is _also_ download-on-demand?

Why do you care for Ubuntu 14.04, which has been EOLed for 4 months?


I'm still dealing with environments that are stuck on Ubuntu 14.04.
We're in the process of modernizing, but it was a lot harder than
expected... :(



--
真実はいつも一つ!/ Always, there's only one truth!
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups